/* public/global.css */
@tailwind base;
@tailwind components;
@tailwind utilities;

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');

@layer base {
    :root {
        --color-bg-1: #f5f5f5;
        --color-bg-2: #2e2e2e;
        --color-enap-1: #492e27;
        --color-enap-2: #4b6c65;
        --color-enap-3: #decb6e;
        --color-enap-4: #8b9575;
        --color-enap-5: #2a3151;
    /* ... */
    }
}

@layer utilities {
    .scroll-smooth {
        scroll-behavior: smooth;
    }
}

.react-tabs__tab--selected {
    @apply bg-gray-300 border-b-2 border-enap2;
}